Question

Truplay

  • 16 April 2017
  • 1 reply
  • 296 views

I just got 3 play 5s 1 for br and 2 for or with sub and a play1 for study. Luv them! Traded in my iPad air2 before I got the play5 today and mounted the play1. I tuned the or setup before the trade. Now get truplay error when using the newest generation of iPad with 10.3.1 same version as my recently traded iPad. Msg says that truplay doesn't support your device. Anyone else have that problem?

This topic has been closed for further comments. You can use the search bar to find a similar topic, or create a new one by clicking Create Topic at the top of the page.

1 reply

Which iPad are you using, specifically? Settings>General>Model

Which version of the app are you using?

I've not had any issues with my iPad Air 2s or an iPhone 7, but not knowing exactly what you mean by "newest generation", it's hard for me to say one way or the other.

I'd also recommend that you submit a system diagnostic and post the number here, so that the Sonos team can take a look at your recent log files. I'd try running Trueplay just before doing the diagnostic, so it's clear what's going on in those log files.